uuid: 6fa448b5-d8dd-46b7-b9f9-82aac3a1b4bd
langcode: es
status: true
dependencies:
  config:
    - comment.type.comment_article
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: comment.comment_article
target_entity_type_id: comment
target_bundle: comment_article
default_langcode: current_interface
language_alterable: false
